.RadComboBox_AppzStudio {
  color: #333333;
  font: normal 14px/16px "Segoe UI", Arial, Helvetica, sans-serif !important; 
        border: 1px solid #cccccc !important;  
      border-radius: 4px;  
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;          
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;  
      -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
              transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important; 


}

.RadComboBox_AppzStudio .rcbReadOnly {
display: block !important;
      width: 100% !important;
      height: 34px !important;
      font-size: 14px !important;
      line-height: 1.428571429 !important;
      color: #555555 !important;
      vertical-align: middle !important;
      background-color: #ffffff !important;
      border: 1px solid #cccccc !important;  
      border-radius: 4px;  
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;          
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;  
      -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
              transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important; 
     
}

  .RadComboBox_AppzStudio .rcbInputCell {
      padding: 4px 0px 8px 12px !important;} 
    .RadComboBox_AppzStudio .rcbArrowCell {
      background-image: url('../../Images/arrow_down_combobox.png') !important;
      background-position: 0 0 !important;
      margin-top:10px !important;
      padding-right: 12px;
   /* background-image: url('../../Images/arrow_down.png') !important;
    background-position: 0 0 !important; */
  }
  .RadComboBox_AppzStudio .rcbInputCellLeft {
    background-position: 0 0; }
  .RadComboBox_AppzStudio .rcbInputCellRight {
    background-position: 100% 0; }
  .RadComboBox_AppzStudio .rcbInput {
    color: #333333;
    font: normal 14px "Segoe UI", Arial, Helvetica, sans-serif !important;
    line-height: 16px; }
  .RadComboBox_AppzStudio .rcbEmptyMessage {
    font-style: italic;
    color: #a5a5a5; }
  .RadComboBox_AppzStudio .rcbArrowCellLeft {
    background-position: 0 -176px; }
  .RadComboBox_AppzStudio .rcbArrowCellRight {
    background-position: -18px -176px; }
  .RadComboBox_AppzStudio .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 0; }
  .RadComboBox_AppzStudio .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% 0; }
.RadComboBox_AppzStudio .rcbHovered{
    border-color: #66afe9 !important;  
    outline: 0 !important;  
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
}
  .RadComboBox_AppzStudio .rcbHovered .rcbInputCellLeft {
    background-position: 0 -22px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbInputCellRight {
    background-position: 100% -22px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbInput {
    color: black; }
  .RadComboBox_AppzStudio .rcbHovered .rcbArrowCellLeft {
    background-position: -36px -176px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbArrowCellRight {
    background-position: -54px -176px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -22px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -22px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbInputCellLeft {
    background-position: 0 -44px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbInputCellRight {
    background-position: 100% -44px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbInput {
    color: black; }
  .RadComboBox_AppzStudio .rcbFocused .rcbArrowCellLeft {
    background-position: -72px -176px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbArrowCellRight {
    background-position: -90px -176px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -44px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -44px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbInputCellLeft {
    background-position: 0 -66px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbInputCellRight {
    background-position: 100% -66px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbInput {
    color: #a5a5a5; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbArrowCellLeft {
    background-position: -108px -176px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbArrowCellRight {
    background-position: -126px -176px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -66px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -66px; }
  .RadComboBox_AppzStudio .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -88px; }
  .RadComboBox_AppzStudio .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -88px; }
  .RadComboBox_AppzStudio .rcbReadOnly .rcbInput {
    color: #333333; }
  .RadComboBox_AppzStudio .rcbReadOnly .rcbArrowCellLeft {
    background-position: -144px -176px; }
  .RadComboBox_AppzStudio .rcbReadOnly .rcbArrowCellRight {
    background-position: -162px -176px; }
  .RadComboBox_AppzStudio .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -88px; }
  .RadComboBox_AppzStudio .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -88px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -110px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -110px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbReadOnly .rcbInput {
    color: black; }
  .RadComboBox_AppzStudio .rcbHovered .rcbReadOnly .rcbArrowCellLeft {
    background-position: -180px -176px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbReadOnly .rcbArrowCellRight {
    background-position: -198px -176px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -110px; }
  .RadComboBox_AppzStudio .rcbHovered .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -110px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -132px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -132px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbReadOnly .rcbInput {
    color: #cccccc; }
  .RadComboBox_AppzStudio .rcbFocused .rcbReadOnly .rcbArrowCellLeft {
    background-position: -216px -176px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbReadOnly .rcbArrowCellRight {
    background-position: -234px -176px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -132px; }
  .RadComboBox_AppzStudio .rcbFocused .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -132px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -154px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -154px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbReadOnly .rcbInput {
    color: #a5a5a5; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbReadOnly .rcbArrowCellLeft {
    background-position: -252px -176px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbReadOnly .rcbArrowCellRight {
    background-position: -270px -176px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -154px; }
  .RadComboBox_AppzStudio .rcbDisabled .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -154px; }

.RadComboBoxDropDown_AppzStudio {
  border-color: #cccccc;
  color: #333333;
  background: white;
  font: normal 14px "Segoe UI", Arial, Helvetica, sans-serif;
  padding: 1px !important; 
  line-height: 24px; }
  .RadComboBoxDropDown_AppzStudio .rcbHeader,
  .RadComboBoxDropDown_AppzStudio .rcbFooter {
    color: #333333;
    background-color: #eaeaea; }
  .RadComboBoxDropDown_AppzStudio .rcbHeader {
    border-bottom-color: #8a8a8a; }
  .RadComboBoxDropDown_AppzStudio .rcbFooter {
    border-top-color: #8a8a8a; }
  .RadComboBoxDropDown_AppzStudio .rcbHovered {
    color: white;
    background-color: #3ea9f8; }
  .RadComboBoxDropDown_AppzStudio .rcbDisabled {
    color: #a5a5a5;
    background-color: transparent; }
  .RadComboBoxDropDown_AppzStudio .rcbLoading {
    color: black;
    background-color: #dfdfdf; }
  .RadComboBoxDropDown_AppzStudio .rcbItem em,
  .RadComboBoxDropDown_AppzStudio .rcbHovered em {
    color: white;
    background-color: #3ea9f8; }
  .RadComboBoxDropDown_AppzStudio .rcbCheckAllItems {
    color: white;
    background-color: #428bca; }
  .RadComboBoxDropDown_AppzStudio .rcbCheckAllItemsHovered {
    color: white;
    background-color: #3ea9f8; }
  .RadComboBoxDropDown_AppzStudio .rcbMoreResults {
    border-top-color: #8a8a8a;
    color: #333333;
    background-color: #eaeaea; }
    .RadComboBoxDropDown_AppzStudio .rcbMoreResults a {
      background-image: url('Common/radFormSprite.png');
      _background-image: url('Common/radFormSpriteIE6.png');
      background-position: -308px -181px; }
  .RadComboBoxDropDown_AppzStudio .rcbSeparator {
    color: #ffffff;
    background: #8a8a8a; }
